<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/size_40"
    android:layout_marginRight="@dimen/size_40"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_130"
        android:gravity="center"
        android:orientation="horizontal">

        <CheckBox
            android:id="@+id/cb_man"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:enabled="true"
            android:text="男"
            android:textSize="@dimen/text_16"
             android:paddingLeft="@dimen/size_5"
            android:button="@drawable/selector_rv_check" />


        <CheckBox
            android:id="@+id/cb_girl"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_100"
            android:enabled="true"
            android:text="女"
            android:paddingLeft="@dimen/size_5"
            android:textSize="@dimen/text_16"
            android:button="@drawable/selector_rv_check" />


    </LinearLayout>

    <include layout="@layout/common_line" />

    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:background="@color/colorYellow"
        android:gravity="center"
        android:text="确认" />


</LinearLayout>